uuid: 2748cd69-6e6c-4635-8be4-13ac098ce2e7
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_route
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.etapa_route
target_entity_type_id: paragraph
target_bundle: etapa_route
default_langcode: current_interface
language_alterable: true
